@charset "utf-8";
footer .finfo {
    list-style-type: none;
    padding: 0;    
    font-size: 90%;
    letter-spacing: 0;
    margin: 0 0 10px 0;
}

footer .finfo .ft01 {
    font-size: 110%;
}

footer .finfo li .ic_map {
    height: 20px;
    width: 25px;
    margin: 0 0 4px 0;
}

footer .finfo li,footer .finfo li a {
    color: #fff;
    text-decoration: none;
    padding: 2px 0;
}

footer .finfo li a:hover {
    text-decoration: underline;
}

footer .finfo p {
    margin: 0;
}
footer .finfo .acc img {
    max-width: 150px;
}

footer .finfo .acc {margin: 15px 0 0 0;}
